﻿

html.mobile #facebook-button,
html.mobile #google-button {
    display: none;
}




html.mobile #facebook-button,
html.mobile #twitter-button,
html.mobile #google-button,
html.mobile #google-follow {
    display: inline-block;
    margin-top: 35px;
    position: static;
}




#facebook-button {
position: absolute;
top: 135px;
left: 68px;
padding-bottom: 10px;
}


.socialwall .blankspace {
margin-bottom: 15px;
}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}

#top #diapo {
	height: 347px;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#top #diapo #slider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}


.lineheight { line-height: 10px; }


.logo-brand, .logo-image{
   -webkit-transform:translateY(0px);
   -moz-transform:translateY(0px);
   transform:translateY(0px);

}








#top,
#header,
#content,
#intro,
#footer-widgets,
#footer {
  padding-left: 20px;
  padding-right: 20px;
}

  #content .portfolio-item {
    margin: 1em 10% 1em;
  }


#content {
  padding: 3em 0 2em;
  background: #fff;
}


.art-object638889076-text-container 
{
    display: table;
}

#slides, .slides {border: 1px solid #eee;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}


    .col-md-6 {
        width: 50%
    }


  #title-container .col-md-6 {
    margin-bottom: 0; }

  .copyright .col-md-6 p {
    margin-bottom: 0;
    line-height: 44px;
    font-size: 12px;
    color: #777; }
.active-tab{position:relative;float:left}

	#contentArea span.quote-blue{color:#410085;}
#header-account-search{display:none;position:absolute;right:120px;top:-28px;z-index:11}
#header-account-search #search_autocomplete{background-color:#3ca6cd;color:#fff;cursor:pointer;top:31px !important;z-index:-1}
#header-account-search #search_autocomplete ul{list-style:none;margin:0;padding:0}
#header-account-search #search_autocomplete li{display:block;padding:20px}
#header-account-search #search_autocomplete li:hover{background-color:#65b9d7}
#header-account-search #search_autocomplete .amount{display:none}
#header-account-search .header-account{background-color:#3ca6cd;border-radius:0 0 4px 4px;margin-bottom:12px;overflow:hidden;position:fixed;width:460px}
#header-account-search .header-account .account-links{font-size:12px;font-size:1.2rem;font-weight:600;text-transform:uppercase}
#header-account-search .header-account .account-links li{display:table-cell;padding:0;text-align:center}
#header-account-search .header-account .account-links li.nortonseal{border-right:1px solid #277896}
#header-account-search .header-account .account-links li:hover{background-color:#0f8bae}
#header-account-search .header-account .account-links li:last-child{border-left:1px solid #277896}
#header-account-search .header-account .account-links li:last-child a img{width:2.7rem;top:-2px;height:35px}
#header-account-search .header-account .account-links li .nortonseal{display:inline-block;height:24px;padding:0;width:80px}
#header-account-search .header-account .account-links ul{display:table;vertical-align:middle;list-style:none;margin:0;padding:0;width:100%}
#header-account-search .header-account .account-links ul:before,#header-account-search .header-account .account-links ul:after{content:" ";display:table}
#header-account-search .header-account .account-links ul:after{clear:both}
#header-account-search .header-account .account-links a{color:#fff;padding:8px;display:block;letter-spacing:2px;transition:.2s background-color ease-in}
#header-account-search .header-account .account-links .last a{padding:8px 0 8px 8px}
#header-account-search .header-account .link-background{background-color:#0f8bae}
#header-account-search .dropdown-cart{background-color:#0f8bae;border-radius:0 0 4px 4px;color:#fff;display:none;left:initial;padding:20px;position:fixed;right:initial;margin-top:33px;width:460px;z-index:-1;padding:20px 20px 10px}
#header-account-search .dropdown-cart .block-title{display:none}
#header-account-search .dropdown-cart .button,#header-account-search .dropdown-cart .current-state .clear,.current-state #header-account-search .dropdown-cart .clear,#header-account-search .dropdown-cart .products-grid .add-to-links a,.products-grid .add-to-links #header-account-search .dropdown-cart a,#header-account-search .dropdown-cart #secondary .search-submit,#secondary #header-account-search .dropdown-cart .search-submit{width:48%}
#header-account-search .dropdown-cart .checkout-button{background-color:#ea7862;float:right;padding:0.875rem 0.525rem}
#header-account-search .dropdown-cart .view-bag-button{background-color:#007095;color:#42b1d2;float:left;margin-right:7px;padding:0.875rem 0.525rem}
#header-account-search .header-search{position:relative;right:-110px;z-index:-2}
#header-account-search .header-search button{background-color:transparent;padding:0;position:relative;right:30px;top:65px;width:17px}
#header-account-search .header-search input{border:2px solid #e1e1e1;color:#9b9c9f;margin-bottom:0;position:relative;top:65px;width:350px;padding:5px 30px 5px 10px}
#header-account-search .header-search input:focus{border:2px solid #3ca6cd}
#header-account-search .header-search input:focus+button svg g path{fill:#3ca6cd}
#header-account-search .header-search svg{height:16px;width:16px}
#header-account-search .header-search path{transition:.2s fill ease-in}
.lt-ie9 #header-account-search .dropdown-cart .button,.lt-ie9 #header-account-search .dropdown-cart .current-state .clear,.current-state .lt-ie9 #header-account-search .dropdown-cart .clear,.lt-ie9 #header-account-search .dropdown-cart .products-grid .add-to-links a,.products-grid .add-to-links .lt-ie9 #header-account-search .dropdown-cart a,.lt-ie9 #header-account-search .dropdown-cart #secondary .search-submit,#secondary .lt-ie9 #header-account-search .dropdown-cart .search-submit{font-size:10px;padding:0.87em 0.5em}
.lt-ie9 #header-account-search .header-account .account-links li.last a{display:block;text-align:center;width:90px}
.lt-ie9 #header-account-search .header-search input{padding-bottom:8px}
.lt-ie9 #header-account-search .header-search button{top:5px}
.tax-archive #primary-navigation .current-menu-item.menu-item-type-post_type_archive a{color:#c7a84c}
.tax-archive #primary-navigation .current-menu-item.menu-item-type-post_type_archive a:hover{color:#977d2f}
 .gdlr-navigation-gimmick{ background-color: #ffcc43; }


.gdlr-fixed-header .gdlr-navigation-gimmick{ bottom: 16px; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

.home .tile-col {
	width: 32%;
	max-width: 300px;
	float: left;
}

.home .tile-col-1,
.home .tile-col-2 {
	margin-right: 20px;
}

.home .tile {
	margin-bottom: 20px;
	width: 100%;
}

.home .tile img {
	display: block;
}

.home .tile-6 {
	height: 230px;
	overflow: hidden;
}

.home .tile-6 img,
.home .tile-6-alt img {
	max-width: initial;
}

.home .tile-6-alt {
	overflow: hidden;
	height: 153px;
	display: none;
}


	.home .tile-col-4 {
		display: none;
	}

	.home .tile-6-alt img {
		max-width: 100%;
	}

	.home .tile-col-3 {
		margin-right: 20px;
	}

	.home .tile-col-2 {
		margin-right: 0;
	}


	.home .tile-col-1,
	.home .tile-col-2,
	.home .tile-col-3 {
		margin-right: 0;
	}


	.home .tile-1 img {
		position: absolute;
		top: -107%;
	}

	.home .tile-2 img {
		position: absolute;
		top: -22%;
	}

	.home .tile-3 img {
		position: absolute;
		top: -140%;
	}

	.home .tile-5 img {
		position: absolute;
		top: -90%;
	}

#footer-sm {
  float: right;
  margin-bottom: 10px;
}

  .group:after {
    display: table;
    content: "";
    clear: both;
  }

.mine-banner .banner-col {
  display: inline-block;
  padding: 5px;
}

#content h1 {
	font-size: 20px;
	font-style: italic;
	border-bottom: 1px solid #111111;
	color: #006699;
	margin-bottom: 1em;
	font-weight: normal;
}

#content h2 {
	font-size: 16px;
	color: #006699;
	border-bottom: 1px solid #111;
	font-style: normal;
	font-weight: normal;
	clear: left;
}





#content {
	overflow: hidden;
	}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }

.widget-wrapper {
    background: #F0F5F1;
}

.widget-wrapper, .widget-wrapper ul {
    margin: 0 0;
    padding: 0 0 !important;
    color:  #474747;
}

.widget-wrapper ul li {
    list-style: none;
    padding: 0.25em 1em;
    border-bottom: 1px solid #DCDCDC;
    background: -webkit-linear-gradient(#F4F4F4, #FFFFFF, #EEEEEE); 
    background: -o-linear-gradient(#F4F4F4, #FFFFFF, #EEEEEE); 
    background: -moz-linear-gradient(#F4F4F4, #FFFFFF, #EEEEEE); 
    background: linear-gradient(#F4F4F4, #F0F5F1, #EEEEEE);
}

.widget-wrapper ul li:hover {
    background: -webkit-linear-gradient(#EEEEEE, #F4F4F4, #E6E6E6); 
    background: -o-linear-gradient(#EEEEEE, #F4F4F4, #E6E6E6); 
    background: -moz-linear-gradient(#EEEEEE, #F4F4F4, #E6E6E6); 
    background: linear-gradient(#EEEEEE, #F4F4F4, #E6E6E6); 
}

.widget-wrapper h3 a, .widget-wrapper h3 a:visited {
    color: #FFFFFF;
}
.widget-wrapper input[type=email],.widget-wrapper input[type=password],.widget-wrapper input[type=text],.widget-wrapper select{width:75%}
#container:after,#container:before,.clearfix:after,.clearfix:before,.widget-wrapper:after,.widget-wrapper:before{display:table;content:" "}
#container:after,.clearfix:after,.widget-wrapper:after{clear:both}
.ie7 #container,.ie7 .clearfix,.ie7 .widget-wrapper{zoom:1}
 
.aom_sl {font-weight:bold; text-align:left; margin-top:10px;}

.contact-form .line-input .error { display: block; font-size:0.9em; }

.line-input .default { background-color: #838383; }

.line-input .weak { background-color: #C10015; }

.line-input .strong { background-color: #f5b800; }

.line-input .stronger { background-color: #00529B; }

.line-input .strongest { background-color: #4F8A10; }

.line-input .default i { margin-right: 2px; }

.contact-details .line { }

.contact-form .line { line-height: 30px; margin-bottom: 5px; }

.contact-form .line label { display: block; height: 30px; line-height: 30px; font-weight: 600; }

.contact-form .line label span { color: #c10015; }

.contact-form .line-input label { float: left; width: 130px }

.contact-form .line-input .input-box { margin-left: 130px; }

.contact-form .line input { width: 100%; float: left; max-width: 550px; height: 16px; height: 32px; line-height: 16px; padding: 7px; margin: 0; border: 0; background: transparent; font-size: 12px; border: 1px solid #d0d0d0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.contact-form .line .select2,
.contact-form .line select { width: 100%; max-width: 550px; }

.contact-form .line textarea { width: 100%; height: 92px; max-width: 550px; line-height: 30px; margin: 0; border: 0; resize: none; font-size: 12px; border: 1px solid #d0d0d0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

    .contact-form .line .select2,
    .contact-form .line select { max-width: none; }

.product-info .product-gallery .thumbs .line { padding-top: 10px; }

.product-info .product-gallery .thumbs .line .thumb { float: left; width: 24%; height: 87px; margin-left: 1.333333333%; border: 1px solid #d0d0d0; padding: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; line-height: 75px; text-align: center; cursor: pointer; margin-bottom: 10px; }

.product-info .product-gallery .thumbs .line .thumb:first-child,
.product-info .product-gallery .thumbs .line .first { margin-left: 0; margin-bottom: 10px; }

.product-info .product-gallery .thumbs .line .thumb img { max-width: 100%; max-height: 75px; }

.cart-price .line {
	display: block;
	float: left;
	clear: left;
	padding: 5px 0 5px 0;
}

.cart-price .line div {
	display: block;
	float: left;
	padding: 0 0 5px 5px;
}

.cart-price .line div:last-child {
	float: right;
}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}

  .modal {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    width: auto;
    margin: 0;
  }

  .modal.fade.in {
    top: auto;
  }

  .modal-header .close {
    padding: 10px;
    margin: -10px;
  }

.modal-open .dropdown-menu {
  z-index: 2050;
}

.modal-open .dropdown.open {
  *z-index: 2050;
}

.modal-open .popover {
  z-index: 2060;
}

.modal-open .tooltip {
  z-index: 2070;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.modal.fade {
  -webkit-transition: opacity .3s linear, top .3s ease-out;
  -moz-transition: opacity .3s linear, top .3s ease-out;
  -ms-transition: opacity .3s linear, top .3s ease-out;
  -o-transition: opacity .3s linear, top .3s ease-out;
  transition: opacity .3s linear, top .3s ease-out;
  top: -25%;
}

.modal-header {
  padding: 9px 15px;
  border-bottom: 1px solid #eee;
}

.modal-body {
  overflow-y: auto;
  max-height: 400px;
  padding: 15px;
}

.modal-form {
  margin-bottom: 0;
}

.modal-footer {
  padding: 14px 15px 15px;
  margin-bottom: 0;
  text-align: right;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
  *zoom: 1;
}

.modal-footer:before,
.modal-footer:after {
  display: table;
  content: "";
}

.modal-footer:after {
  clear: both;
}

.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal a {
  color:#000;
  text-decoration:underline;
}

.modal label {
  color:#000;
}

.modal input[type=text] {
  width:210px;
}


.modal-header h1, .modal-header h2, .modal-header h3, .modal-header h4, .modal-header h5, .modal-header h6 {
  color:#000;
}

	
	
	#page { margin-top: 0; padding-bottom: 10px; }

#wrapper,
.container-inner { min-width: 320px; }

.boxed #wrapper, .container-inner { max-width: 1120px; }

.bitter { font-family:'Bitter',helvetica; }

.foot{text-align:left}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }



#gmw-cl-form-wrapper {
	display: none;
	width: 300px;
	min-height: 140px;
	position: fixed;
	top: 35%;
	left: 50%;
	background: white;
	border: 1px solid #ddd;
	padding: 5px;
	-moz-box-shadow: 0px 0px 5px #ddd;
	-webkit-box-shadow: 0px 0px 5px #ddd;
	box-shadow: 0px 0px 5px #ddd;
	z-index: 99999999999;
}
.list-unstyled{padding-left:0;list-style:none}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.leaf{list-style:none;}
body.section-intranet #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.page-node-364 #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,body.node-type-page-intranet-content #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf,.page-intranet-intranet-reports-and-minutes #footer .region-footer #block-menu-block-12 .menu-name-menu-faculty-wiki ul.menu li.expanded ul.menu li.leaf{list-style:none;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf{padding-right:1px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf .fa{z-index:10;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf.last{padding-right:0px;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf span{padding-left:0px;padding-right:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{background:none;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#0274a3;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{background:none;color:#fffbf7;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink{background:rgba(2,116,163,0.3);-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;color:#0274a3;font:14px 'Open Sans Semibold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf .nolink.open{-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last{margin-bottom:3px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(2,116,163,0.08);-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;-webkit-border-radius:0 0 0 0;border-radius:0 0 0 0;margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a{color:#434343;font-family:'Open Sans Semibold';font-size:12px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf a:hover{font-family:'Open Sans Extra Bold';}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.first{margin-bottom:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(72,165,70,0.3);}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#48a546;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#397237;}
body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(72,165,70,0.08);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf{background-color:rgba(221,75,58,0.3);}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf a{color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active{background:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.active a,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.active a{color:#fffbf7;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf span.nolink{background:none;background-image:none;color:#dd4b3a;}
body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf{background:rgba(221,75,58,0.08);}
ul li.leaf{list-style-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');list-style-type:square;}
html.js fieldset.collapsed{height:auto;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
div.region-sidebar-first ul li.expanded li.leaf,div.region-sidebar-first ul li.collapsed li.leaf{margin-left:0;padding-left:0;text-indent:0;}
div#edit-workbench-notification.fieldset-legend.collapsed{display:none;}
html.js fieldset.collapsed .fieldset-wrapper{display:none;}
#container{max-width:960px;margin:auto;}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}
.container-fluid:before,.container-fluid:after{display:table;line-height:0;content:"";}
.container-fluid:after{clear:both;}



 

@import url('../hiero/style.css');

.site-title{
width:40%
float:right;
display:block;
}

.site-title a { color: ; }
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form textarea{width:250px;max-width:100%;-moz-box-sizing:border-box;box-sizing:border-box}


.home .banner .textwidget {
        color: #65603c;
        font-weight: 300;
        text-align: center;
        text-transform: none; 
}


.home .banner .textwidget p {
        margin-bottom: 0;
}


			#breadcrumbs, .read-more span, .testimonial span.title, .entry .meta-info, .entry .meta-info a, .entry .meta-info a:hover, .subtitle, .comment_date, .comment-reply-link:before, .bottom-nav li.current_page_item a, #content .wp-pagenavi .nextpostslink, #content .wp-pagenavi .previouspostslink { color: #c3e54b; }



#content {
padding: 30px 0 93px;
}

#movie-box .close{
	position: absolute;
	top: -20px;
	right: -20px;
	color: #fff;
	font-size: 24px;
	cursor: pointer;
}





.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds,
.life-road-recent .srp-widget-singlepost {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-third,
.two-sixths,
.life-road-recent .srp-widget-singlepost {
	width: 31.623931623931625%;
}


	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds,
	.life-road-recent .srp-widget-singlepost {
		margin: 0;
		width: 100%;
	}

.featureWrapper, .featureSlider, .featureSlider .panel, .panel-wrapper, .panel-wrapper img, .panel-info-bg {
	width:450px;
}

.panel-info-bg, .panel-info {
	height:75px;
	position:absolute;
	bottom:0;
	left:0;
}

.panel-info-bg {
	background:#303030;
	z-index:1;
	padding:0;
}


#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}
#home-tabs .home-tabs-content{float:right;width:590px;position:relative}
#home-tabs .home-tabs-content
.postWrapper{margin:10px
0 30px;position:relative;min-height:165px}
#home-tabs .home-tabs-content .postWrapper .postContent
img{float:left;width:150px;border:1px
solid #ccc;margin-right:20px}
#home-tabs .home-tabs-content .postWrapper:last-child
.postContent{text-align:right}
#home-tabs .home-tabs-content .postWrapper:last-child .postContent
img{float:right;margin-left:20px}
#home-tabs.tab-alt .home-tabs-content{width:80% !important}


.tweets {
    padding: 0;
    margin: 0;
}


.tweets li {
    list-style: none;
    margin: 20px 0;
    padding-bottom: 20px;
}


    .tweets li:first-child {
        
    }

    
    .tweets li:last-child {
        padding-bottom: 0;
    }


  .menu-item-depth-2 {
    min-width: 251px; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }


.quote-content-wrapper {
  font-size: 0; }


.quote-content {
  position: relative; }


.quote-content blockquote {
  background-color: #fff;
  border: none;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  color: #000000;
  font-family: 'HPSimplifiedLight';
  font-style: italic;
  margin: 0;
  padding: 24px 48px;
  text-align: center; }

  .quote-content blockquote small,
  .quote-content blockquote .small {
    color: #000000;
    line-height: 24px; }

    .quote-content blockquote small:before,
    .quote-content blockquote .small:before {
      content: none; }

#cff .cff-break-word{
  word-break: break-all;
}




li.widget {
    font-size: 1.25em;
    line-height: 1.32em;
}





.custom li.widget {
    margin-bottom: 1.95em;
}

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }

	
	li.widget .widget_box { padding: 0.692em; border-width: 0.077em; }
.menu-item-has-children,.menu-item-language{position:relative;}
.menu-item-has-children:hover:after,.menu-item-language:hover:after{border-color:#c59d5f;}
.menu-item-has-children:after,.menu-item-language:after{content:"";position:absolute;top:50%;right:6px;margin-top:-2px;display:inline-block;width:5px;height:5px;border-right:1px solid #262526;border-bottom:1px solid #262526;-moz-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg);}
.header--transparent .menu-item-has-children:after,.header--transparent .menu-item-language:after{border-color:white;}
.headroom--not-top .menu-item-has-children:after,.headroom--not-top .menu-item-language:after{border-color:#262526;}
.is--ie .menu-item-has-children,.is--ie .menu-item-language{background-color:rgba(255,255,255,0.01);}
.lt-ie9 .menu-item-has-children,.lt-ie9 .menu-item-language,.ie9 .menu-item-has-children,.ie9 .menu-item-language{background-color:white;}
.sub-menu .menu-item-has-children,.sub-menu .menu-item-language{position:relative;}
.sub-menu .menu-item-has-children:after,.sub-menu .menu-item-language:after{right:24px;-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.navigation--main .nav--main li.menu-item-has-children:after,.navigation--main .nav--main li.menu-item-language:after{content:none;}
.nav--footer .menu-item-has-children:after,.nav--footer .menu-item-language:after{content:none;}
.left{float:left !important}
#top-bar .left-text{opacity:1;font-size:80%;padding:10px 0}
#masthead .left-links{display:table-cell;vertical-align:middle}
.logo-center #masthead .left-links{width:40%}
.right-links .nav-dropdown,.left-links .nav-dropdown,.account-dropdown .nav-dropdown{margin-left:-15px}
.absolute-footer .left{font-size:90%}
.ux-section-img.left{right:auto;left:0;background-position:bottom right}
.ux_banner .inner.left{left:10%;right:auto;text-align:left}
.ux_banner .left .tx-div,.ux_banner .left p,.ux_banner .far-left .tx-div,.ux_banner .far-left p{margin:0 auto 0 0;max-width:90%}
#masthead .right-links,#masthead .left-links{min-width:32px;max-width:32px}
#masthead .left-links,.wide-nav,#top-bar .right-text{display:none}
.absolute-footer .left,.absolute-footer .right{float:none !important;width:100%}
.breadcrumb-row .left{width:100%;text-align:center;margin-bottom:15px}
#submit.left-align,button.left-align,.button.left-align,input[type="submit"].left-align{text-align:left;text-indent:0.75em}






.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}


.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.site-header .wrap {
	padding: 40px 0;
}


	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);box-shadow:inset 0 1px 1px rgba(0,0,0,0.05)}
.well blockquote{border-color:#ddd;border-color:rgba(0,0,0,0.15)}
.well-lg{padding:24px;border-radius:6px}
.well-sm{padding:9px;border-radius:3px}
.wf-active #featured-cats .date{font-weight:300;font-style:normal}
#featured-cats .date{color:#6d6d6d}

.mycars .register-wrapper .register-content { padding: 0 20px 5px; display: none; }

.mycars .register-content, .mycars .login-content, .mycars .forgot-password-content { padding: 15px 20px 5px; }

.mycars .login .register-content, .mycars .login .forgot-password-content, .mycars .login .logout-content { display: none; }

.mycars .login.show-register .register-content { display: block; }

.mycars .login.show-forgot-password .login-content, .mycars .login.show-forgot-password .register-content { display: none; }


.logged-in .mycars .register-wrapper, .logged-in .mycars .register-content { display: none; }

.logged-in .mycars .login .register-content, .logged-in .mycars .login .login-content { display: none; }

      footer .footer-nav-content .nav-col {display:inline-block;vertical-align:top;width:233px;}

      .lt-ie9 footer .footer-nav-content .nav-col {display:inline-block;vertical-align:top;width:232px;}

      .lt-ie7 footer .footer-nav-content .nav-col {display:inline;vertical-align:top;width:232px;}

        footer .footer-nav-content .nav-col li {margin:0 0 10px 0;font-size:14px;}

        footer .footer-nav-content .nav-col li:first-child {margin:20px 0 20px 0;}

        footer .footer-nav-content .nav-col li a.see-a-demo {color:#F69001 !important;}

        footer .footer-nav-content .nav-col li a.see-a-demo:hover {color:#0099FF !important;}

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}

	#footer .menus .menu-div .menu-item-home { display: none; }
.hentry .alignleft{float:left !important;margin:0 1em .5em 0 !important;}


#landingheader .block .reg{
    background: #EDA70E;
}
